﻿
	
.align-center {
	text-align: center;
	}
.row{margin-right:-15px;margin-left:-15px}

@charset "utf-8";

.row,
body,
html {
  padding: 0;
  margin: 0;
}


.group:after,
.row {
  clear: both;
}


.row [class*=grid] {
  display: block;
  float: left;
  margin: .6% 0 1% 1.6%;
}


.row [class*=grid]:first-child {
  margin-left: 0;
}

.fs-14 {font-size: 14px;}

.widget-products header,
.widget-spotlight header,
.widget-specialty header,
.careers-featured_recruiters header div .icon {
    display:none;
}

.wrapcaption {
	position:absolute;
	font-size:30px;
	background:transparent;
	width:100%;
	margin:0px auto;
	display:table-cell;
	vertical-align:middle;
	top:50%;
}
.shiftnav.shiftnav-skin-custom ul.shiftnav-menu li.shiftnav-retract .shiftnav-target{background:rgba(0,0,0,.2);color:#fff;text-transform:normal;font-size:12px;text-align:right}


table.classementNormal tr.th td{font-size:8px;font-weight:bold;padding:2px;}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.lead{margin-bottom:22px;font-size:21px;font-weight:200;line-height:33px}
.carousel-caption .lead,.carousel-caption h1{margin:0;line-height:1.25;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.4)}
.featurette .lead{font-size:18px;line-height:1.5}
.carousel-caption .btn,.carousel-caption .lead{font-size:.75em;line-height:1.4em;max-height:50px;overflow:hidden}

#footer .modulesocial{ float: left;    padding-left: 5px;}

#footer .modulesocial a{ padding: 0 5px;}
.pull-right{float:right!important}
.pull-right-xs{float:right}
.pull-right-sm{float:right}
.pull-right-md{float:right}
.pull-right-lg{float:right}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}

.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#555555;}

td.score{font-size:18px;font-weight:bold;padding:15px 0 0 0;}

td.score .comment{font-size:12px;padding:5px 0 0 0;color:#777777;font-weight:normal;}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
#header .main_sites .others{text-align:right}
body.responsive-ready #header .main_sites .others a img{max-width:130px;width:100%}
body.responsive-ready #header .main_sites .others{width:300px}
body.responsive-ready #header .main_sites .others .sep:nth-child(4){display:none}
.mdzr--svg .typicons--news:before{content:'\e86e'}




.screen-reader-text {
	position: absolute !important;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	width: 1px;
	height: 1px;
}


.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	top: 5px;
	left: 5px;
	z-index: 100000; 
	display: block;
	clip: auto !important;
	padding: 15px 23px 14px;
	width: auto;
	height: auto;
	border-radius: 3px;
	background-color: #f1f1f1;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	color: #21759b;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	font-size: 0.875rem;
	line-height: normal;
}


.social-icons-menu li a .screen-reader-text {
	display: none;
}


.search-form .screen-reader-text {
	display: none;
}

#footer .copyright {
	float:right;
	margin:3px 39px 3px 0px;
	color: #ffffff;
}


.text-white {
  color: #fff !important;
}
.diyw
div.n{padding:0;margin:1em
0}
.n dl, .diyw .n
dl{padding-left:0}
.n ul, .diyw .n
ul{padding-left:40px}
.n ol, .diyw .n
ol{padding-left:40px}
@CHARSET "UTF-8";div.n,
.diyw
div.n{padding:5px}
div.n li[style*="center"]{list-style-position:inside}
div.diyfeModGridElement
.n{margin:0;padding:0}


#pagetop-nav .toggles {
	position: absolute;
	z-index: 999;
	right: 30px;
	top: 160px;
}


#floating-nav .toggles {
	position: absolute;
	z-index: 9999;
	right: 10px;
	top: 57px;
}


.toggles img {
	margin-left:10px;
}


	#pagetop-nav .toggles, #floating-nav .toggles {
		top: 20px;
	}
.icon-location-alt:before{content:'\e857'}
.icon-location:before{content:'\e869'}
.icon-location-1:before{content:'\e89d'}
.disable-owl-carousel .user-image .image-overlay{padding-left:0px;padding-right:0px !important;}

#lst  {background-color: #d6ffd6}


	.logo-mobile {
		left: 48px;
	}


.logo-mobile img {
	width: 56px;
}
.content-popout--header__title{font-size:34px;font-size:2.125rem;line-height:1.26471}
.content-popout--header__title-small{font-size:20px;font-size:1.25rem;line-height:1.5}


	.midnightHeader .stnd:not(.dark-version) {
		display: none!important;
	}













































#footer-widget-area { display: none; }


.custom-groups-all{
    float: right;
    width: 50%;
    text-align: right;
}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {
	
	display: block;
}



.slides:after {
	content: "\0020"; 
	display: block; 
	clear: both; 
	visibility: hidden; 
	line-height: 0; 
	height: 0;
}

html[xmlns] .slides {
	display: block;
}

* html .slides {
	height: 1%;
}

.flexslider .slides { 
	zoom: 1; 
}
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom {
    text-align:left;
}
.two_columns_50_50{width:100%}
.footer_bottom_columns.three_columns .column1 .footer_bottom,.footer_bottom_columns.three_columns .column1 .footer_bottom ul,.footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom,.footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom ul{text-align:left}
.footer_bottom_columns.three_columns .column3 .footer_bottom,.footer_bottom_columns.three_columns .column3 .footer_bottom ul,.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom,.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom ul{text-align:right}
.blog_compound article .two_columns_50_50 .post_text{margin-top:0}




h1 .blueh1 {
	color: rgb(0, 126, 194) !important;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


#fade-in {
	position: fixed;
	bottom: 0;
	animation: fade-out 2s ease 0s 1 forwards;
	z-index: 1000;
}


#fade-in,#masthead {
	top: 0;
	right: 0;
	left: 0;
	background-color: #fff;
}


.js #menu {display:none;}

.hnav ul#menu {
    text-align: right;
    float: right;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}

.sub-menu .menu-item-has-children:after { color: #fff }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.large-12{width:100%}









#warn_all_box {
	width: 74px;
	margin-left: 0px;
        display:block;
        float:left;
}



#warn_all_box a.warntypall:link, a.warntypall:visited {
	background-color: #ffffff;
	width: 71px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
}

#warn_all_box a.warntypall:hover {
	background-color: rgb(255,99,0);
	border: 1px solid #DDD;
}

#warn_all_box a.warntypallsel:link, a.warntypallsel:visited {
	background-color: rgb(255,99,0);
	width: 71px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
}


.separator {
	height:1px;
	margin:20px 1% 10px 0;
}
.row{margin-right:-15px;margin-left:-15px}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}
.footer__column{display:inline-block;vertical-align:top;width:100%}
.footer__column h4{font-size:inherit;text-align:left;color:#6a645f}
.footer__column--social{max-width:200px}

.main .sidebar ul li .img-holder { position: absolute; top: 6px; left: 0px; width: 66px; height: 48px; padding: 2px; border: 1px solid #d7d7d6; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; }
.table td,.table th{background-color:#fff!important}
.table{border-collapse:collapse!important}
.table-bordered th,.table-bordered td{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}

.table caption {
    background:#eee;
    padding:10px;   
}

.table td.price span {
	font-size:1.3rem;	
}
 
.table tr td {
    width:50%;
}

.table tr td.price {
    width:100%; 
    text-align:center;  
    padding-top:15px;
    padding-bottom:15px;
}

.table tr td.price span {
    margin-bottom:5px;   
}

.table tr td.price p {
    text-align:center;
    display:block;
    width:100%;   
}



.request_quote h5{font-family: "Century Gothic", Verdana, Arial; font-weight: bold; text-transform: uppercase; font-size: 15px; color: #7F7F7F; margin: 0; padding: 0 0 12px;}

.request_quote h5 span{color:#9de651}

.request_quote input[type='submit']{background-color:#9de651; border: none; cursor: pointer; padding: 5px 15px; border-radius:10px;  }



.request_quote label {
width: 76px;
float: left;
padding-left: 5px;
font-family: Verdana;
font-size: 11px;
}

.request_quote .homeinuput {
width: 122px;
height: 16px;
border: 1px solid gray;
font-family: Verdana;
font-size: 11px;
margin-bottom: 10px;
}
.modal-footer{margin-top:15px;padding:19px 20px 20px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-left:5px;margin-bottom:0}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}

#leavingModal .modal-footer {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.wpbf-mobile-menu-hamburger .wpbf-mobile-nav-wrapper,.wpbf-mobile-menu-off-canvas .wpbf-mobile-nav-wrapper{display:flex;align-items:center;justify-content:space-between;width:100%}
.wpbf-mobile-menu-hamburger .wpbf-menu-toggle-container,.wpbf-mobile-menu-off-canvas .wpbf-menu-toggle-container{text-align:right}
.site-content-header{padding:0 0 0 5px;margin:0 0 0 10px;}


img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 1.625em;
}


.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#pu2545-9{z-index:8;margin-right:-10000px;margin-top:25px;width:33.23%;margin-left:43.81%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}
#sidebar .textwidget{padding:20px 20px 0 20px}
.navbar-brand{float:left;padding:50px 15px;font-size:18px;line-height:20px;height:120px}
.navbar-brand:hover,.navbar-brand:focus{text-decoration:none}
.navbar-default .navbar-brand{color:#17528a}
.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus{color:#10385e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:hover,.navbar-inverse .navbar-brand:focus{color:#fff;background-color:transparent}


#content img,
#right_sidebar .widget_content img {
	max-width: 100%;
	height:auto;
}




#right_sidebar {
	position:relative;
	color:#ffffff;
	width:271px;
	font-family:Arial, sans-serif;
	float:right;
	margin-right:2%;
	margin-top:100px;
	margin-bottom:35px;
}


.widget_content h4,
#right_sidebar .widget_container h3 {
	font-size: .75em;
	font-family:Arial, sans-serif;
	color:#ffffff;
	padding-bottom:5px;
	text-transform:uppercase;
}


.widget_content p {
	font-size:.7em;
}

.widget_content a {
	color:#FFFFFF;
}


.widget_content a img {
	border:none;
}


.widget_content a:hover {
	color:#4a2932;
}


.widget_content{
	width:230px;
	margin:auto;
}


.widget_calendar .widget_content{
	font-size: .7em;
	font-weight: bold;
}

#bod  {background-color: #ffffff}


.comptable .casinocol {
	width:25%;
}


.icon-box__subtitle { color: #999999; }

.icon-box__subtitle, .widget-icon-box .icon-box, .textwidget { color: #989898; }
.text-comp .wp-content img{width:100%;height:auto}
.text-comp .wp-content.column{position:relative;display:block}


.mob-home-callit{width: 100%; display: inline-block; text-align:center; padding:20px 0;}

.mob-home-callit p{font-size: 17px; color: #2B2B2B; letter-spacing: 1.67px; text-align: center; line-height: 45px;text-transform: uppercase;
font-family: 'FreightBigProLight-Regular';}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}


.entry {
    line-height: 20px;
}


.align-top {
  vertical-align: top !important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;
	visibility:visible !important;
}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}


.rev_slider ul{
	margin:0px;
	padding:0px;
	list-style: none !important;
	list-style-type: none;
	background-position:0px 0px;
}


.rev_slider .tp-caption,
.rev_slider .caption, { position:absolute; visibility: hidden; }


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important;}

#site-description {
	color: #7a7a7a;
	font-size: 14px;
	margin: 0 270px 3.65625em 0;
}

	#site-title,
	#site-description {
		margin-right: 0;
	}

	
			#site-title,
		#site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}
.region-2col-fullwidth_bottom .pane-content{margin:0 auto;text-align:center;width:75%;}
.page-products .pane-block-9 .pane-content .content-right{-sgs-span-settings:("span":6,"location":7,"grid":12,"gutter":0.33333,"style":"split","start row":false,"end row":true,"fixed gutter":false,"split gutter":1,"gutter property":"margin","options":((null:null)));width:47.91667%;float:right;margin-left:0;margin-right:1.04167%;clear:none;}
.page-products .pane-block-9 .pane-content img{width:100%;}
.nav--shortcut-menu .menu__item--shortcut{font-size:16px;font-size:1rem;transition:background 700ms cubic-bezier(0.22,0.61,0.18,0.7);display:inline-block;padding:10px 8px;height:100%;margin:0;float:left;}

.add_item .box { border-bottom:1px solid #DDD; clear:both; float:left; margin-bottom:20px; padding-bottom:20px; width:100%; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.product-vignette .product-desc .product-short-description{text-align:left}
.product-vignette .product-desc .product-short-description h4{margin-bottom:0;font-size:14px;font-weight:400;font-family:Raleway-Regular,sans-serif}
.product-container .product-grid .product-vignette .product-short-description h4{font-size:13px}

.logo-inner img{
	max-width: 202px;
}

.logo a.logo-inner{
	margin-left: 25px;
}




.blocks-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none;
  padding: 0;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.inline-block{display:inline-block}
.social ul.social-links li.inline-block{height:40px;width:40px}
.nav-bar.active li.inline-block{width:100%;display:block;border-bottom:1px solid;border-color:#ec8468}
.bg-site-header li.inline-block.mr1{width:43%}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.span12{width:940px}
.row-fluid .span12{width:100%;*width:99.94680851063829%}
input.span12,textarea.span12,.uneditable-input.span12{width:926px}
.table td.span12,.table th.span12{float:none;width:924px;margin-left:0}
.span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#ubc7-minimal-footer .span12{border-top:1px solid #1f385f;float:none;padding:22px 0}
#ubc7-unit .span12{float:left;width:99.999999993%}
#s5_nav [class*=span],#s5_va_accordion [class*=span],#subMenusContainer [class*=span],.s5_va_h3_inner_span{float:inherit;margin-left:auto}
#s5_va_accordion [class*=span],#subMenusContainer [class*=span],.s5_va_h3_inner_span{float:none}
#s5_nav [class*=span],#subMenusContainer [class*=span],#s5_va_accordion [class*=span],.s5_va_h3_inner_span{float:inherit;margin-left:auto}
#s5_nav [class*=span],#subMenusContainer [class*=span],#s5_va_accordion [class*=span]{float:none;margin-left:auto}
#s5_va_accordion{border-left:solid 1px #dadada;border-right:solid 1px #dadada;border-bottom:solid 1px #dadada}
 #pgc-226-1-0 { width:100% }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
  float: left;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
 #pl-226 .panel-grid-cell { padding:0 }
 #pl-226 .panel-grid .panel-grid-cell-empty { display:none }
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.search-block .region-navigation-below-right{margin-top:15px;}
.region-header-top-right-first .arep-head-dashboard{padding-left:0px;padding-right:0px;width:55%;}
.region-header-top-right-first .arep-head-logout{width:46%;}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#666666!important}

.mid-left{
	float:left;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}
.item-list ul li{margin:0 0 0.25em 1.5em;padding:0;}
.item-list .pager{clear:both;text-align:center;}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}
.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.sr-only-focusable:active,.sr-only-focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}

  .register-form .sr-only {
    display: none; }
.has-feedback label.sr-only~.form-control-feedback{top:0}
.register-form .password-shown,.register-form .sr-only{display:none}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}


#loading-text {
  position: absolute;
  left: 50%;
  top: 50%;
  font-family: 'Roboto';
  margin-top: 45px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  color: #222;
}
.module_title small .count{color:#ed1700}
.mod_detail_layer .headline small .count{color:#ed1700}
.mod_voting .layer.result .option .diagram .count{-ms-transform:translateX(100%);-webkit-transform:translateX(100%);transform:translateX(100%);position:absolute;right:-4px;bottom:-4px;height:16px}


.recent-posts__inner {
  overflow: hidden;
}


.layout-3 .recent-posts__inner {
  margin-left: 30px;
}


.mobile_nav .select_page {
	display: none;
}


	.et_header_style_centered #main-header .mobile_nav {
		display: block;
		padding: 5px 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: rgba(0, 0, 0, 0.05);
		text-align: left;
	}


	.et_header_style_centered .mobile_nav .select_page,
	.et_header_style_split .mobile_nav .select_page {
		display: inline-block;
		color: #666;
		font-size: 14px;
	}


	.et_header_style_split #main-header .mobile_nav {
		display: block;
		padding: 9px 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: rgba(0, 0, 0, 0.05);
		text-align: left;
	}
.row{margin-right:-15px;margin-left:-15px}

div.row.language_switcher #lang_sel_list{height:20px;}

div.row.padding_15{padding:0 15px;}

div.row{margin-left:0 !important;margin-right:0 !important;}

div.row table.news p{color:#ADADAD;}

div.row table.news a{color:#464547;}

div.row table.news h5{margin:12px 0 0 0;}

div.row table.news img{height:auto;margin:10px;width:auto;}

div.row table.news.twitter p{margin:10px 0;padding-left:10px;padding-right:10px;}

div.row.images_row_thr div img{height:100% !important;width:100%;}
 

div.row.images_row_sr div{height:280px;}

div.row.images_row_thr div{height:144px;}

div.row.main_menu{display:none;}

div.row.header_wrapper{position:static;}

div.row.images_row div img{height:auto !important;}
.dark-schema .main-content-col,.layout-fullwidth .dark-schema #cactus-body-container{background:#1d1d1d}
.dark-schema.cactus-box #cactus-body-container{border-left:1px solid #1d1d1d;border-right:1px solid #363636}
.layout-full .dark-schema.cactus-box .cactus-sidebar-control .main-content-col,.layout-full .dark-schema.cactus-box #cactus-body-container{border-right:1px solid #1d1d1d}
.cactus-box #cactus-body-container{border-left:1px solid #ccc;border-right:1px solid #ccc}
#cactus-body-container~.main-bottom-sidebar-wrap,#cactus-body-container~footer{z-index:10}
#cactus-body-container~.main-bottom-sidebar-wrap{margin-bottom:-1px}
.double-bounce1,.double-bounce2{width:100%;height:100%;border-radius:50%;background-color:#333;opacity:.6;position:absolute;top:0;left:0;-webkit-animation:sk-bounce 2s infinite ease-in-out;animation:sk-bounce 2s infinite ease-in-out}

.pagination .nav-next {
float: right;
margin-right: 0;
}

.pagination .nav-previous a, .pagination .nav-next a, .pagination a.next, .pagination a.prev {
color: #fff!important;
padding: 0 28px;
width: auto;
border-radius: 4px;
border: 1px solid rgba(0, 0, 0, 0.09);
line-height: 35px;
box-shadow: 0 2px 1px rgba(0, 0, 0, 0.1);
}

.pagination .nav-next a i, .pagination .page-numbers.next i {
margin-left: 8px;
margin-right: 0;
}

.contact-form input[type='submit'], .latestPost .readMore a, .currenttext, .page-numbers.current, .pagination .nav-previous a, .pagination .nav-next a, .pagination a.next, .pagination a.prev {
border-color: #52ad41;
}


.fixed-nav__menu-button {
    position: absolute;
    top: 10px;
    right: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    cursor: pointer
}


footer .helpfullinks .social-links {
	margin-top: 10px;
	margin-bottom: 10px;
}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

.pos-absolute.container {
  left: 0;
  right: 0;
}

[data-overlay] *:not(.container):not(.background-image-holder) {
  z-index: 2;
}

.imagebg .container {
  z-index: 2;
}

.imagebg .container:not(.pos-absolute) {
  position: relative;
}

.slides:not(.flickity-enabled) li.imagebg:first-child .container {
  opacity: 0;
}

.container .row--gapless {
  padding-left: 15px;
  padding-right: 15px;
}

.container .container {
  max-width: 100%;
}

.modal-container .modal-content .container {
  width: 100vw;
}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}

.chakor-blog-posts-list li.featured:first-child + li.td-block-row:before{
	
}

.chakor-blog-posts-list li.td-block-row + li.td-block-row:before{
	border-top:1px solid #ddd;
	width:93%;
	left:25px; 

	top:0px;
	position:absolute;
	content:'';
}

    .copyrights { text-align: center }



.header {
	background:#fff;
	height:110px;
	border:none;
	margin-bottom:0;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{flex:0 0 66.6666666667%;max-width:66.6666666667%}
.gdlr-core-page-builder-body [data-skin] .gdlr-core-image-overlay-icon, .gdlr-core-page-builder-body .gdlr-core-pbf-column[data-skin] .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }



.advanced-search {
	margin: 0 auto;
	position: relative;
	max-width: 233px;
	margin-top: -30px;
	font-size: 12px;
	color: #1191d0;
	padding-right: 7px;
}


.advanced-search a {
	color: #1191d0;	
}



#contentright{
width:686px;
height:auto;
float:left;
margin:0 0 0 0px;
padding:0 0 0 18px;
}


body .wrapper.mobile-menu:hover {
  cursor: pointer; }


.wrapper {
  width: 100%; }



.wrapper.mobile-menu {
  min-width: 320px; }

  .wrapper.mobile-menu .container {
    padding: 0 15px; }

    .wrapper.mobile-menu .container .logo {
      float: left;
      width: 210px; }

      .wrapper.mobile-menu .container .logo img {
        width: 100%;
        padding: 5px 0; }


header.wrapper {
  position: fixed;
  z-index: 9000;
  top: 0;
  background: white; }
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}
.section_two .side_img{position:relative}
.section_two .side_img img{width:145%;float:right;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px}
.section_four .side_img{position:relative}
.section_four .side_img img{width:185%;float:right;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px}

div#n2-ss-1 .n2-ss-layer .n2-font-fea278f67277d8c8198312822fef3e1f-hover{font-family: 'Roboto','Arial';color: #000000;font-size:225%;text-shadow: none;line-height: 1.5;font-weight: 200;font-style: normal;text-decoration: none;text-align: left;letter-spacing: normal;word-spacing: normal;text-transform: none;font-weight: 200;text-transform: uppercase;}
.content-spacing-not-top{margin:0em 1em 2em;}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

.span6 { width:460px; }

.row-fluid .span6 {
	width:48.936170212766%;
	*width:48.882978723404%;
}

input.span6, textarea.span6, .uneditable-input.span6 { width:446px; }

.table td.span6, .table th.span6 {
	float:none;
	width:444px;
	margin-left:0;
}

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}

#main {
	padding:35px 45px;
}



#main.hasMenuSub {
	float:left;
	width:528px;
	padding-right:30px;
}

.layIndex #main-wrap {
	border:none;
	background:none;
	padding-top:219px;

}

.layIndex #main {
	padding:0;
}
.mk-footer-copyright{line-height:16px;float:left;padding:25px 0 20px;font-size:bold;filter:alpha(opacity=@opacity * 100);-moz-opacity:80;-khtml-opacity:80;opacity:80;opacity:.8}
.fullwidth-footer .mk-footer-copyright{padding-left:20px}
 .mk-footer-copyright, #mk-footer-navigation li a { color:#8c8e91; }


.site-des {
	margin-left: 2px;
    margin-top: 20px;
    max-height: 63px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 450px;
}

.entry-header .entry-title {
	font-size: 20px;
	font-size: 1.428571429rem;
	line-height: 1.2;
	font-weight: normal;
}

.entry-header .entry-title a {
	text-decoration: none;
}


	.entry-header .entry-title,
	.entry-title {
		font-size: 21pt;
	}
.woocommerce .woocommerce-result-count,.woocommerce-page .woocommerce-result-count{float:left}
.woocommerce .woocommerce-result-count{margin:0 0 1em}



.nsphover .content {
	margin: 0 -12px;
}


article.item-page ul.content-links li {
	background: none
}


.menu .header + .content ul li:first-child {
	border-top: 1px solid #e5e5e5;
}


fieldset.filters,
section.blog .leading,
.content-links,
.pane-sliders {
	margin-bottom: 20px
}



div.articleContent div.content-links ul li {
	background:none !important;
	padding-left:0 !important;
}


div.content {
  clear: both;
}


.box.vertical .content {
  clear: none!important;
  float: left;
  width: 70%;
}


.clear div.content {
  clear: both;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
#button_fast_nav a{display:block;width:100%;border-radius:5px;background:#1791ff;text-align:center;padding:7px 0 7px 0;margin-top:5px;margin-bottom:5px;box-shadow:1px 1px 0 #0059AA;color:#FFF;text-decoration:none;font-size:1.7em;font-family:'icomoon';text-shadow:1px 1px 0 #0059AA;border:none}
a.active,#button_main_nav a.active,#button_songs_nav a.active,#button_fast_nav a.active,#button_az_nav a.active{padding-bottom:17px;margin-bottom:0px;border-radius:5px 5px 0 0}
#button_fast_nav{width:33.3333333333%}
@charset "windows-1251";.col{border:0px solid rgba(0,0,0,0);float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-background-clip:padding-box !important;-webkit-background-clip:padding-box !important;background-clip:padding-box !important}
.col{border-left-width:8px;padding:0 0px}

.texts, .col{width:100% !important;}

.collapsed_comments {
  clear: both; }



.art-footer-text, .art-footer-text p
{
  margin: 0;
  padding: 0;
  text-align: center;
}


.art-footer-text
{
  margin: 0 10px 0 10px;
}

.thumb-modern:hover .thumb-modern__overlay{opacity:1;}

.thumb-modern:hover .thumb-modern__overlay::before{transform:scale(1);}

.thumb-modern__overlay{position:absolute;top:-1px;right:-1px;bottom:-1px;left:-1px;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;background:rgba(47, 95, 129, 0.9);opacity:0;transition:all .4s ease-out;will-change:opacity, transform;}

.thumb-modern__overlay::before{position:relative;display:block;content:'\e936';font-family:'Linearicons';font-size:30px;color:#fff;transform:scale(0);will-change:transform;transition:all .4s ease-out;}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.fl-photo-img-svg {width: 100%;}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:41px 0 41px 0!important}
.et_header_style_left .et-fixed-header #et-top-navigation,.et_header_style_split .et-fixed-header #et-top-navigation{padding:50px 0 0 0}
.et_header_style_slide .et-fixed-header #et-top-navigation,.et_header_style_fullscreen .et-fixed-header #et-top-navigation{padding:41px 0 41px 0!important}
.segment.padding-0{padding:0}



.ht-clearfix:before,
.ht-clearfix:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-footer:before,
.site-footer:after,
.ht-container:before,
.ht-container:after {
	content: "";
	display: table;
}


.ht-clearfix:after,
.entry-content:after,
.comment-content:after,
.site-footer:after,
.ht-container:after {
	clear: both;
}



.ht-container{
	width: 1170px;
	margin: 0 auto;
}


#ht-about-us-section .ht-container{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
}


#ht-counter-section .ht-container{
	position: relative;
}


#ht-cta-section .ht-container{
	position: relative;
}
.text-center{text-align:center}


.hm-header__address{
	max-width: 358px;
}


.hm-header__address span{
	display: block;
	font-size: 12px;
	line-height: 18px;
	font-weight: 600;
}
.grid-style-3 .title-wrapper{-ms-flex:1;flex:1;padding-right:15px;min-width:60%;overflow:hidden;text-overflow:ellipsis}


.logo-div{
	width:100%;
	margin:0px;
	padding:0px;
	float:left;
	max-width:240px;
}


.logo-div img{
	width:100%;
	float:left;
}


.ja-breadcrums {
  float: left;
  margin-left: 10px;
  margin-top: 2px;
  width: 80%;
}


.main .sidebar .widgettitle, .tabbed .tabs-list {
    margin-bottom: 5px;
}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}


.body-right a.archive{
  color: #b71012;
  font-size: 12px;
  margin: 0px 0px 5px;
  font-style: italic;
}
.nav .children{position:fixed;opacity:0;left:-99999px;transition:background-color 0.6s, transform 0.3s, opacity 0.3s;-ms-transform:translateX(-10px);transform:translateX(-10px)}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}


.site-header-phone-wrapper .phone-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin: 0;
  padding: 0;
  list-style-type: none;
  padding: 10px 20px;
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-size: 20px;
  font-size: 1.25rem;
}


.site-header-phone-wrapper .phone-label {
  display: inline-block;
}


.site-header-phone-wrapper .phone-dot {
  display: inline-block;
  padding: 0 4px;
}


.site-header-phone-wrapper .phone-number {
  display: inline-block;
  color: black;
  text-decoration: none;
}

.container .row.center .bg-secondary.wrapp p {
    text-align: center;
	margin: 20px 0px;
}

  .bg-secondary.wrapp {
    padding-bottom: 32px; }

    .bg-secondary.wrapp p, .bg-secondary.wrapp .terms-list dd, .terms-list .bg-secondary.wrapp dd {
      padding: 0 20px; }

    .bg-secondary.wrapp img + h6, .bg-secondary.wrapp .terms-list img + dt, .terms-list .bg-secondary.wrapp img + dt {
      margin-top: 24px; }

.logo{float:left;margin-bottom:6px}

.logo img{width:280px;height:80px;border:0}
.slick-slider,.slick,.slick__slide{overflow:hidden !important;}
.slick__slide img{margin-left:auto;margin-right:auto;}
.slick--center .slick__slide{-webkit-transition:all 300ms ease;transition:all 300ms ease;}
.no-js .slick__slide,.slick__slide .slick__slide{max-width:100%;}
.slick,.slick__slide{max-width:100%;position:relative;}
.slick__slide.slick-center{z-index:1;}
.slick__slide.slick-current{z-index:4;}
.slick--ondemand .slick__slide:not(.slick-active) img[data-lazy]{width:40px;height:40px;}
.slick--display--thumbnail .slick__slide img{pointer-events:auto;}
.slick--float .slick__slide{float:left;max-width:100%;}
.slick--display--main .slick__slide img{pointer-events:none;}




.mh-widget .search-form { background: #f7f7f7; }




.mh-widget-title { padding: 10px 25px 10px 15px; background: #f7f7f7; border-left: 10px solid #fec23e; border-bottom: none; }

.mh-widget-col-1 .mh-slider-caption { background: #260f54; }




.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #260f54; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #fec23e; }

.section-news .list-article-thumb, .archive .list-article-thumb, .blog .list-article-thumb {
  float: left;
  margin-right: 30px;
}

.section-news .list-article-thumb a img:hover, .archive .list-article-thumb a img:hover, .blog .list-article-thumb a img:hover {
  opacity: 0.8;
}

  .section-news .list-article-thumb img, .archive .list-article-thumb img, .blog .list-article-thumb img {
    width: 100%;
  }

						#wds_container1_0 #wds_container2_0 #wds_image_id_0_2 .wds_slideshow_image_0 {
        					background-size: cover;
					background-position: center center;
					background-repeat: no-repeat;
          																			}

      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {
        overflow: hidden;
      }


.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


.container .jumbotron,
.container-fluid .jumbotron {
    border-radius: 6px;
}


    .container .jumbotron,
    .container-fluid .jumbotron {
        padding-right: 60px;
        padding-left: 60px;
    }
footer .split .half{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
footer .split .half+div{border-left:1px solid}
.split .half{display:-webkit-box;display:-ms-flexbox;display:flex;width:100%;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-line-pack:center;align-content:center;padding:1.6rem 0 0;margin:0 auto}
.split .half.split-title{padding-right:0}
.split .half:empty{padding:0}
.split .half.half60{-ms-flex-preferred-size:60%;flex-basis:60%;width:60%}
.split .half.half40{-ms-flex-preferred-size:40%;flex-basis:40%;width:40%}
.animations-text .split .half{display:block}
.animations-text .split .half+.half{padding-top:0;padding-right:3rem;padding-bottom:6rem}
.content-preview .contentlimit{margin-bottom:6px}
.text-center{text-align:center!important}

	footer .text-center {
		margin-top: 80px;
	}


	#header-forms-find #header-forms-find-guide{
		padding:3px;
	}


.thumb { 
position: relative; 
width: 165px; 
height: 146px; 
}


.thumb:hover .hoverimage { 
display: block; 
}


.thumb img {
border:1px solid #A8A8A8;
padding:2px;
height:135px;
margin:0 0 5px 0;
}
.wpb_wrapper .top-icon .porto-just-icon-wrapper{margin-bottom:15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.col-lg-10,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-8,.col-md-10,.col-md-12,.col-md-3,.col-md-4,.col-md-9,.col-sm-10,.col-sm-12,.col-sm-3,.col-sm-4,.col-sm-6,.col-sm-8,.col-xs-12,.col-xs-3,.col-xs-6{position:relative;min-height:1px;padding-right:15px;padding-left:15px}


.customize-item-title { font-size: 10px; display: block; padding: 0; margin: 0 0 4px 0; }
.homepage-banner .animation-container .mask{z-index:5;position:absolute;background:rgba(0,0,0,0.4);width:100%;height:100%}

    .max-wid{width: 90%;}





.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap,
.alt-sidebar-content .content-sidebar-wrap,
.alt-sidebar-content .content {
	width: 900px;
}


.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}


.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap,
.alt-sidebar-content .content-sidebar-wrap,
.alt-sidebar-content .content {
	float: right;
}


	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.alt-sidebar-content .content-sidebar-wrap,
	.alt-sidebar-content .content {
		width: 720px;
	}

.news-picture {
  width: 100%;
  height: auto;
  
  margin-bottom: 20px;
}

  #news-list-page-content .news-picture {
    min-height: 190px;
  }
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1360px}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:15px!important}

.site-footer .site-info{
	background: #0a1217 !important;
}

.site-footer .site-info p {
    margin: 0px!important;
}

.site-footer .site-info a{
	color: #787f86;
	font-size: 14px;
	line-height: 20px;
}

.site-footer .site-info a:hover{
	color: #152837;
}


.cf:before, .cf:after { content: " "; display: table; }

.cf:after { clear: both; }

.cf { *zoom: 1; }

.view-hover{*display:inline;zoom:1;list-style-position:outside;}

.view-hover .open-none{display:none;}
.widget-contact-info__item__text{display:table-cell;padding-left:10px;}

.site-footer .site-info{
	background: #0a1217 !important;
}

.site-footer .site-info p {
    margin: 0px!important;
}

.site-footer .site-info a{
	color: #787f86;
	font-size: 14px;
	line-height: 20px;
}

.site-footer .site-info a:hover{
	color: #152837;
}
div.pane-asterisk-top-contributors-asterisk-top-contributors h2.pane-title{display:inline;width:auto;font-size:1.5em}
.poundkey-panels-container .poundkey-panels .panel-pane h2.pane-title{margin-top:0}
